from modeller import * 
from modeller.automodel import * 
log.verbose()    # request verbose output
env = environ()  # create a new MODELLER environment to build this model in
env.io.atom_files_directory = './:../atom_files'
a = automodel(env,
              alnfile  = 'modeller.pir',
              knowns   = ('c3bxjB_', 'c2b3oA_', 'c2shpA_', 'c3gqiB_', 'c3ps5A_', 'c2oq1A_', 'c1a81E_', 'c2d9zA_', 'c3fehA_', 'd2coaa1', 'c2r09A_', 'd2fjla1', 'c2lulA_', 'd2cjta1', 'd2cjsa1', 'd1qasa2', 'd1wfma_', 'c3m7fB_', 'd1gmia_', 'PoingAA', ),
              sequence = 'query')
a.starting_model= 1
a.ending_model  = 1
a.make()
